@charset "utf-8";

/* ### 기본 스타일 커스터마이징 시작 ### */
#mb_login form + #mb_login_od_wr {padding-left:80px;}
#mb_login form + #mb_login_notmb {padding-left:80px;}

.mb_login_odinfo {text-align:left; height:80px;}
.mb_login_odinfo p {background:url('img/login_noti.png') no-repeat left 3px; padding-left:24px; font-size:14px; line-height:1.6; color:#666; font-weight:400;}
.mb_login_odinfo p strong {font-weight:500;}

/* 버튼 */
.mbskin a.btn01 {}
.mbskin a.btn01:focus, .mbskin .btn01:hover {}
.mbskin a.btn02 {}
.mbskin a.btn02:focus, .mbskin .btn02:hover {}
.mbskin .btn_confirm {} /* 서식단계 진행 */
.mbskin .btn_submit {}
.mbskin button.btn_submit {}
.mbskin fieldset .btn_submit {}
.mbskin .btn_cancel {}
.mbskin button.btn_cancel {}
.mbskin .btn_cancel:focus, .mbskin .btn_cancel:hover {}
.mbskin a.btn_frmline, .mbskin button.btn_frmline {} /* 우편번호검색버튼 등 */
.mbskin button.btn_frmline {}
.mbskin .win_btn {} /* 새창용 */
.mbskin .win_btn button {}
.mbskin .win_btn input {}
.mbskin .win_btn a {}
.mbskin .win_btn a:focus, .mbskin .win_btn a:hover {}

/* 게시판용 버튼 */
.mbskin a.btn_b01 {}
.mbskin a.btn_b01:focus, .mbskin .btn_b01:hover {}
.mbskin a.btn_b02 {}
.mbskin a.btn_b02:focus, .mbskin .btn_b02:hover {}
.mbskin a.btn_admin {} /* 관리자 전용 버튼 */
.mbskin a.btn_admin:focus, .mbskin a.btn_admin:hover {}

/* 기본박스 */
.mbskin {position:relative; margin:50px auto 0; width:460px; background:#fff; text-align:center; display:table-cell;}
.mbskin.right2 {position:relative; margin:50px auto 0; width:540px; background:#fff; text-align:center; display:table-cell;vertical-align:top;}
.mbskin .frm_input{width:100%}
.mbskin .btn_submit{width:100%; height:45px;font-weight:500;font-size:1.25em}
.mbskin  h1{margin: 60px 0 30px;font-size: 2em;}


/* 기본테이블 */

.mbskin .tbl_head01 {}
.mbskin .tbl_head01 caption {}
.mbskin .tbl_head01 thead th {}
.mbskin .tbl_head01 thead a {}
.mbskin .tbl_head01 thead th input {} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.mbskin .tbl_head01 tfoot th {}
.mbskin .tbl_head01 tfoot td {}
.mbskin .tbl_head01 tbody th {}
.mbskin .tbl_head01 td {}
.mbskin .tbl_head01 a {}
.mbskin td.empty_table {}


/* 타이틀 */
	.login_fs_tit {z-index:1; padding:0; border:0; text-align:center; position:relative; margin-bottom:30px;}
	.login_fs_tit .type {font-size:24px; font-weight:500; display:inline-block; padding:0 14px; background:#fff; vertical-align:middle; color:#333; line-height:1;}
	.login_fs_tit:after {display:block; content:""; position:absolute; top:50%; left:0; z-index:-1; width:100%; height:1px; background:#999;}

/* 폼 테이블 */
.mbskin table {}
.mbskin caption {}
.mbskin .frm_info {}
.mbskin .frm_file {}

.mbskin .tbl_frm01 {}
.mbskin .tbl_frm01 th {width:85px;}
.mbskin .tbl_frm01 td {}
.mbskin .tbl_frm01 textarea, .mb_skin tbl_frm01 .frm_input {}
.mbskin .tbl_frm01 textarea {}
/*
.mbskin .tbl_frm01 #captcha {}
.mbskin .tbl_frm01 #captcha input {}
*/
.mbskin .tbl_frm01 a {}

/* 필수입력 */
.mbskin .required, .mbskin textarea.required {}

/* 테이블 항목별 정의 */
.mbskin .td_board {}
.mbskin .td_chk {}
.mbskin .td_date {}
.mbskin .td_datetime {}
.mbskin .td_group {}
.mbskin .td_mb_id {}
.mbskin .td_mng {}
.mbskin .td_name {}
.mbskin .td_nick {}
.mbskin .td_num {}
.mbskin .td_numbig {}

.mbskin .txt_active {}
.mbskin .txt_expired {}

/* ### 기본 스타일 커스터마이징 끝 ### */

/* 회원가입 */
	/* 회원가입 약관 */

	/* #fregister p{text-align:center;color: #c7254e;background: #f9f2f4;padding:10px;border:1px solid #ecc7d2;margin:0 0 5px} */
	#fregister section {margin:10px auto 20px; border:1px solid #ddd; position:relative;}
	#fregister_chkall {text-align:right; font-size:16px; line-height:20px; color:#666; margin-bottom:15px;}
	#fregister h2 {}
	#fregister textarea {display:block;padding:20px;width:100%;height:150px;background:#fff;border:0;line-height:1.6em}
	#fregister .fregister_agree {/* position:absolute;top:0;right:0;;padding:15px */font-size:16px;margin-bottom:30px;}
	#fregister .btn_submit {width:200px; height:56px; margin:0; padding:0px; font-weight:400; font-size:18px; line-height:56px; display:inline-block; border-radius:0;}

	#fregister_private div{background:#fff}
	#fregister_private table{}
	#fregister_private table caption {position:absolute; font-size:0; line-height:0; overflow:hidden;}
	#fregister_private table th {}
	#fregister_private table td {}

	#fregisterform .btn_confirm {text-align:center;}
	#fregisterform .btn_confirm>* {width:200px; height:56px; margin:0; padding:0px; font-weight:400; font-size:18px; line-height:56px; display:inline-block; border-radius:0;}
	#fregisterform .btn_confirm>*+*{margin-left:10px;}
	#fregisterform .btn_confirm .btn_submit {background:#532427;}
	#fregisterform .btn_confirm .btn_cancel{}

	#fregister_private.c_scroll,
	#fregister_term.c_scroll {height:350px; overflow:hidden; overflow-y:auto; padding:30px;}

/* 회원가입 입력 */
.wrap_private.check{position:relative;text-align:center;margin:15px 0;}
.wrap_private.check fieldset {display:inline-block;}
.wrap_private.check fieldset label{margin-left:5px;}

#register_form {background:#fff;/* padding:20px; */margin-bottom:50px}
#fregisterform #msg_certify {margin:5px 0 0;padding:5px;border:1px solid #dbecff;background:#eaf4ff;text-align:center}
#fregisterform .frm_address {margin:5px 0 0}
#fregisterform #mb_addr3 {display:inline-block;margin:5px 0 0;vertical-align:middle}
#fregisterform #mb_addr_jibeon {display:block;margin:5px 0 0}
#fregisterform .frm_info{display:inline-block; color:#C38441; font-size:14px; margin-left:10px; line-height:1.6; vertical-align:middle;}
#fregisterform .form_01 div{/* margin: 0 0 50px */}
#fregisterform .captcha{display:block;margin:5px 0 0}
#fregisterform .reg_mb_img_file img{max-width:100%;height:auto}
#register_form > * >ul{border-top: 2px solid #333;padding:20px 0;}

.required {background-image:none !important;}


#daum_juso_pagemb_zip{left: 20px!important;position:absolute!important;z-index:10;width: 800px!important;margin: 0 auto!important;}

/* 회원가입 완료 */
#reg_result {width:100%; text-align:center; padding:80px 60px; background-color:#f8f8f8; line-height:0; box-sizing: border-box;}
#reg_result .logo {padding:0; margin-bottom:20px;}
#reg_result h2 {font-weight:500; font-size:24px; line-height:1.5; color:#333; font-weight:500; margin-bottom:15px;}
#reg_result h2 strong {font-weight:500; color:#532427}
#reg_result #result_email {margin:20px 0;padding:10px 50px;border-top:1px solid #e9e9e9;border-bottom:1px solid #dde4e9;background:#fff;line-height:2em}
#reg_result #result_email span {display:inline-block;width:150px}
#reg_result #result_email strong {color:#e8180c;font-size:1.2em}
#reg_result p {line-height:1.65; font-size:15px; color:#666;}
#reg_result .btn_confirm {margin:50px 0}

#reg_result .reg_result_p {font-size:18px; color:#333; margin-bottom:10px;}
#reg_result .reg_result_p strong {color:#5f0080; font-weight:500;}
#reg_result .btn_submit {padding: 0 50px;font-weight:500;height:50px;line-height:50px;display:inline-block; margin:30px 0 0 ; font-size:16px;}

/* 아이디/비밀번호 찾기 */
#find_info #mb_hp_label {display:inline-block;margin-left:10px}
#find_info p {line-height:1.5em}
#find_info #mb_email{margin:10px 0;}

/* 로그인 */
#mb_login {margin:0 auto 50px; display:table;}
#login_fs {}

#mb_login #login_fs .frm_input {margin:0 0 20px; padding:0 20px; height:50px; border-radius:0px; box-shadow:none; border:1px solid #ddd; color:#333; font-weight:400; line-height:50px; font-size:16px;}

#mb_login #login_fs .form-item {text-align:left; height:80px;}
#mb_login #login_fs .form-item .checkbox {width:18px; height:18px; border-radius:0px; border:1px solid #ddd;}
#mb_login #login_fs .form-item label {font-size:15px; padding-left:6px; color:#666; line-height:1.2; font-weight:400; vertical-align:middle;}

#mb_login #login_fs .btn_submit {height:70px; background:#5f0080; /* border:1px solid #5f0080; */ color:#fff; font-size:18px; font-weight:500; line-height:70px; text-align:center;}

#mb_login aside h2 {display:none;}
#mb_login .login_info {margin-top:30px; text-align:center;}
#mb_login .login_info:after {display:block; visibility:hidden; clear:both; content:""}
#mb_login .login_info h2 {position:absolute; font-size:0; line-height:0; overflow:hidden;}
#mb_login .login_info li {display:inline-block; vertical-align:middle; position:relative; line-height:1.2;}
#mb_login .login_info li a {font-size:15px; color:#666; vertical-align:middle;}
#mb_login .login_info li+li {margin-left:40px;}
#mb_login .login_info li+li:before {display:inline-block; content:""; width:1px; height:10px; background:#ddd; vertical-align:middle; left:-20px; top:5px; position:absolute;}

#mb_login_notmb {position:relative; margin:50px auto 0; width:750px; background:#fff; text-align:center; display:table-cell;}
#mb_login_notmb h2 {font-size:1.25em;margin:20px 0 10px}
#guest_privacy {border:1px solid #ddd;text-align:left;line-height:1.6em;color:#666; background:#fff;padding:30px; height:280px; margin:30px 0;overflow-y:auto}
#mb_login_notmb .checkArea {text-align:left; height:30px;}
#mb_login_notmb .checkArea .checkbox {width:18px; height:18px; border-radius:0px; border:1px solid #ddd;}
#mb_login_notmb .checkArea label {font-size:15px; padding-left:6px; color:#666; line-height:1.2; font-weight:400; vertical-align:middle;}
#mb_login_notmb .btn_confirm {width:100%; background:#c70064; border:1px solid #c70064; margin-top:30px;}
#mb_login_notmb .btn_confirm .btn_submit {height:70px; color:#fff; font-size:18px; font-weight:500; line-height:70px; text-align:center;}


#mb_login_od_wr {}
#mb_login_od_wr .frm_input {margin:0 0 20px; padding:0 20px; height:50px; border-radius:0px; box-shadow:none; border:1px solid #ddd; color:#333; font-weight:400; line-height:50px; font-size:16px;}
#mb_login_od_wr .btn_submit {height:70px; background:#c70064; border:1px solid #c70064; color:#fff; font-size:18px; font-weight:500; line-height:70px; text-align:center;}

#mb_login_od_wr  .login_info_od {margin-top:30px; text-align:center;}
#mb_login_od_wr  .login_info_od:after {display:block; visibility:hidden; clear:both; content:""}
#mb_login_od_wr  .login_info_od p {font-size:15px; font-weight:400; color:#666; vertical-align:middle; position:relative; line-height:1.6;}
#mb_login_od_wr  .login_info_od p strong {font-weight:500; color:#5f0080;}


/* 쪽지 */
#memo_list .memo_name,#memo_list .memo_name .sv_wrap{font-weight:500}
#memo_list .memo_datetime{float:right;font-size:0.92em;color:#777;font-style:italic}
#memo_list .memo_del{margin-left: 5px; color: #49857c;font-size: 15px;}

#memo_view_contents {margin:10px 0;border:1px solid #ddd;}
#memo_view_contents h2 {position:absolute; font-size:0; line-height:0; overflow:hidden;}
#memo_view_ul {margin:0;border-bottom:1px solid #eee;list-style:none;background:#f3f3f3;}
#memo_view_ul:after {display:block; visibility:hidden; clear:both; content:""}
.memo_view_li {position:relative;padding:10px;float:left;width:50%;}
.memo_view_name strong,.memo_view_name .sv_wrap{font-weight:500 !important}
.memo_view_subj{display: inline-block;height: 20px;line-height: 18px;border: 1px solid #3497d9;color: #3497d9;padding: 0 5px;border-radius: 15px;font-size: 11px;}
.memo_view_li .profile_img img{border-radius:50%}
.memo_view_date{text-align:right;color:#555;font-style:italic}
.memo_view_date strong{font-weight:normal}
#memo_view .btn_b02{float:right}
#memo_view .btn_b02.reply_btn{margin-left:4px}
#memo_view p {padding:10px;border-top:1px solid #ddd;min-height:150px;height:auto !important;height:150px;background:#fff;line-height:1.8em}

#memo_write textarea {height:100px}

/* 스크랩 */
#scrap .scrap_tit{font-weight:500;display:block;font-size:1.083em;margin-bottom:5px;line-height:1.3em}
#scrap .scrap_cate{ display:block;color:#3598db ;font-size:0.92em;float:left}
#scrap .scrap_datetime{;color:#777;font-style:italic;float:right}
#scrap .scrap_del{position:absolute;top:5px;right:10px;font-size:18px;color:#49857c}
#scrap .scrap_del:hover{color:#98ca69}
#scrap_do table {margin:0 0 10px;width:100%}
#scrap_do textarea {height:100px}
#scrap_do .scrap_tit{background:#f3f3f3;padding:10px 15px;font-size:1.083em;font-weight:500}
#scrap_do label{display:block;margin:0 0 5px;font-size:0.92em}
/*포인트*/
#point .point_top{line-height:15px;margin:0 0 5px}
#point .point_top:after {display:block; visibility:hidden; clear:both; content:""}
#point .point_tit{font-weight:500;float:left;font-size:1.083em;display:block;}
#point .point_num{font-size:1.25em;color:#00c4ac;font-weight:500;float:right;}
#point .point_date1{float:left;color:#555;font-style:italic}
#point .point_date{float:right;color:#555;font-style:italic}
#point .txt_expired {color:#aaa;}
#point .point_all{background:#ae99da;border:0;border-bottom:2px solid #9781c5;color:#fff;font-weight:500;font-size:1.083em}
#point .point_all span,#point .point_status span{float:right;}
#point .point_status{background:#737373;border:0;color:#fff;font-weight:500;font-size:1.083em}
#point .point_status  span{margin-left:10px}

/* 회원정보 수정 */
	/* 회원 비밀번호 확인 */
		#mb_confirm {display:block; margin:0 auto 50px;}

		#mb_confirm p {margin-bottom:30px; font-size:14px; line-height:1.6; color:#666; font-weight:400;}
		#mb_confirm p strong {display:block; margin:0 0 5px; color:#532427; font-size:18px; font-weight:500;}

		#mb_confirm fieldset {text-align:left;}
		#mb_confirm fieldset .check_field {display:table; width:100%;}
		#mb_confirm fieldset .check_tit {display:table-cell; width:21%; padding:10px 0; vertical-align:middle;}
		#mb_confirm fieldset .check_tit .confirm_id {font-size:16px; color:#333; font-weight:500; height:50px;}
		#mb_confirm fieldset .check_data {display:table-cell; width:79%; padding:10px 0; vertical-align:middle;}
		#mb_confirm fieldset .check_data .mb_confirm_id {font-size:16px; color:#666; font-weight:400; height:50px;}
		#mb_confirm fieldset .frm_input {padding:0 20px; height:50px; border-radius:0px; box-shadow:none; border:1px solid #ddd; color:#333; font-weight:400; line-height:48px; font-size:16px;}

		#mb_confirm fieldset .btn_submit {margin-top:30px; height:70px; background:#532427; border:1px solid #532427; color:#fff; font-size:18px; font-weight:500; line-height:70px; text-align:center;}


/* 비밀글 비밀번호 확인 */
#pw_confirm h1 {margin:60px 20px 30px;font-size:2em}
#pw_confirm p {padding:0 20px 40px;border-bottom:1px solid #e9e9e9;font-size:1.083em;line-height:1.4em;color:#656565}
#pw_confirm p strong {display:block;color:#3ca1ff;font-size:1.167em;margin:0 0 5px}
#pw_confirm fieldset {;padding:50px;text-align:center}
#pw_confirm fieldset .frm_input {background-color:#fff !important}
#pw_confirm label {letter-spacing:-0.1em}
#pw_confirm_id {display:inline-block;margin-right:20px;font-weight:500}
#mb_confirm_id{}

/* 폼메일 */
#formmail textarea {height:100px}
#formmail .formmail_flie{position:relative}
#formmail .formmail_flie .file_wr {border: 1px solid #ccc;background: #fff;color: #000;vertical-align: middle;border-radius: 3px;padding: 5px;height: 40px;margin: 0;}
#formmail .lb_icon {position: absolute;top: 1px;left: 1px;border-radius: 3px 0 0 3px;height: 38px;line-height: 38px;width: 40px;background: #eee;text-align: center;color: #888;}
#formmail .frm_file {padding-left: 50px;}
#formmail .frm_info{color: #3497d9;font-size: 0.92em;}

/* 자기소개 */
#profile h1 a{color:#fff}
#profile table {margin-bottom:0}
#profile table th{text-align:left;padding:10px;width:100px}
#profile section {color: #2d4c7b;background: #eff9f9;padding: 10px;border: 1px solid #bfd4dc;margin: 10px 0;}
#profile h2 {margin:0 0 5px}
#profile .profile_name{text-align:center;font-weight:500}
#profile .my_profile_img{display:block;margin:20px 0 5px;}
#profile .my_profile_img img{border-radius:50%;border:1px solid #aaa}
#profile .profile_img img{border-radius:50%}
#profile .profile_name .sv_wrap{font-weight:500;text-align:left}


/* 새로운 회원가입 입력 */
	.board_write {width:100%; overflow:hidden; box-sizing: border-box;}
	.board_write>table {width:100%; margin-bottom:-1px;    border-bottom: 1px solid #222; border-spacing:0; border-top:2px solid #222;}
	.board_write>table th,
	.board_write>table td {height:50px; padding:15px 20px; border-bottom:1px solid #ddd; font-weight:400; font-size:16px; line-height:1.3; color: #666; text-align:left; vertical-align: middle; border-collapse:collapse; empty-cells:show; box-sizing: border-box;}

	.board_write>table th{padding:0px; background-color:#f8f8f8; font-weight:500; line-height:20px; color: #333; text-align: center;}
	.board_write.list>table td{padding:7px 6px;}
	.board_write.list.tac>table td{text-align: center;}
	.board_write.text>table{width:891px;}
	.board_write.text>table td{padding:10px; border-right:1px solid #dcdcdc; font-size:15px; line-height:1.5; text-align: center; position: relative;}
	.board_write.text>table tbody th{border-right:1px solid #dcdcdc;}
	.board_write.text>table .points>td:before{content: ""; border-top:2px solid #0e652e; position:absolute; left:-1px; right:-1px;}
	.board_write.text>table .points.top>td:before{top:-1px;}
	.board_write.text>table .points.btm>td:before{bottom:-1px;}
	.board_write.text>table .points.top>td:first-child:after{content: ""; border-left:2px solid #0e652e; border-bottom:2px solid #0e652e; position:absolute; left:-1px; right:-1px; top:-1px; bottom:-1px;}
	_:-ms-fullscreen, :root .board_write.text>table .points.top>td:first-child:after{bottom:-67px;}
	@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none){
		.board_write.text>table .points.top>td:first-child:after{bottom:-67px;}
	}
	.board_write.text>table .points.top>td:last-child:after,
	.board_write.text>table .points.btm>td:last-child:after{content: ""; border-right:2px solid #0e652e; position:absolute; right:0px; top:-1px; bottom:-1px;}

	.board_write input[type=text],
	.board_write input[type=password],
	.board_write input[type=file],
	.board_write select,
	.board_write textarea {width:100%; height:45px; padding:0 10px; border-radius:0; box-shadow:none; background-color:#fff; border:1px solid #dfdfdf; font-weight: 300; font-size:14px; line-height:34px; color:#888; box-sizing: border-box; vertical-align:middle; display:inline-block;}

	.board_write select{padding-right:40px; background:#fff url('../../images/front/bg_select_arr.gif') no-repeat right center; line-height:36px; -webkit-appearance: none; -moz-appearance: none; appearance: none;}
	.board_write select::-ms-expand{display:none;}
	.board_write textarea{width:100%; height:135px; padding:10px; line-height:1.5; display:block;}

	.board_write .btnBox{font-size:0; line-height:0;}
	.board_write .btnBox>input,
	.board_write .btnBox>select{width:39.8%;}
	.board_write .btnBox>.btns{padding:0 20px; background-color: #848484; border:1px solid #777; font-size:14px; line-height:34px; color: #fff; display:inline-block; vertical-align: middle;}
	.board_write .btnBox>input+.btns{margin-left:5px;}

	.board_write .btnBox + .btnBox{margin-top:10px;}

	.board_write .two{max-width:43.5%; font-size:0; line-height:0; display: flex; justify-content: space-between;}

	.board_write .three{font-size:0; line-height:0; display: flex; justify-content: space-between;}
	.board_write .three input,
	.board_write .three select{width:33%;}

	.board_write .three.birth{max-width:65%;}

	.board_write .three.phone{max-width:50.3%;}
	.board_write .three.phone input{width:36%;}
	.board_write .three.phone select{width:26%;}

	.board_write .three.days{max-width:50%;}
	.board_write .three.days input,
	.board_write .three.days select{width:100%;}
	.board_write .three.days *+*{margin-left:5px}

	.board_write .three.email{max-width:77%;}
	.board_write .three.email input{width:32%;}
	.board_write .three.email select{width:35%;}
	.board_write .three.email input+select{margin-left:5px;}
	.board_write .three.email .btns{margin-left:5px; padding:0 20px; background-color: #848484; border:1px solid #777; font-size:14px; line-height:34px; color: #fff; display:inline-block; vertical-align: middle;}

	.board_write .juso{margin-top:5px; font-size:0; line-height:0; display: flex; justify-content: space-between;}
	.board_write .juso>input{width:49%;}
	.board_write .juso>input+input{width:60%; margin-left:5px;}

	.board_write .checkBox{margin:-5px -12px; padding:7px 12px;}
	.board_write .checkBox + .checkBox{margin-top:2px; padding-top:15px; border-top:1px solid #dcdcdc;}
	.board_write .checkBox .checkIn{width:35%;}
	.board_write .checkBox .checkIn + .checkIn{margin:5px 0;}
	.board_write .checkBox.four .checkIn{width:23%;}

	.board_write .rowBox{margin:-5px -12px; padding:7px 12px;}
	.board_write .rowBox + .rowBox{margin-top:7px; padding-top:7px; border-top:1px solid #dcdcdc;}

	.board_write>table .file{width:100%; font-size:0; line-height:0; position:relative; overflow:hidden;}
	.board_write>table .file>.file_wrap>.btnFile,
	.board_write>table .file>.thumb,
	.board_write>table .file>.thumb.text{height:40px;}

	.board_write>table .file+.file{margin-top:5px;}
	.board_write>table .file .checkIn{margin-right:10px; vertical-align: middle;}
	.board_write>table .file>.file_wrap{vertical-align:middle; display:inline-block;}
	.board_write>table .file>.file_wrap>.btnFile{width:100px; margin-right:10px; background-color: #707070; border:1px solid #707070; font-size:14px; line-height:38px; color: #fff; text-align: center; vertical-align:middle; cursor:pointer; overflow:hidden; display:inline-block; position: relative; box-sizing: border-box;}
	.board_write>table .file>.file_wrap>.btnFile>input[type=file]{width:100%; height:100%; opacity:0; cursor:pointer; position: absolute; left:0; top:0; z-index:3;}
	.board_write>table .file>.file_route{font-size:14px; line-height:1.3; color:#666; display:inline-block; vertical-align:middle; box-sizing: border-box; overflow:hidden; cursor: pointer;}

	.board_write>table .file>.thumb{width:40px; background-position: center top; background-repeat: no-repeat; background-size: cover; display:inline-block; vertical-align: middle; overflow:hidden;}
	.board_write>table .file>.thumb>.over{width:0; height:0; margin:0; background-position: center top; background-repeat: no-repeat; background-size: cover; display: block; position: fixed; left: 50%; top:50%; z-index:99; box-sizing: border-box; -webkit-transition: .4s; transition: .4s; transform-origin: 50% 50%; opacity: 0;}
	.board_write>table .file>.thumb:hover>.over{width:480px; height:480px; margin:-240px 0 0 -240px; opacity: 1;}
	.board_write>table .file>.thumb.text{width:auto; max-width:700px; padding:0 15px; font-weight: 300; font-size:14px; line-height:40px; color:#666; display: inline-block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; box-sizing: border-box;}
	.board_write>table #fileArea{position: relative;}
	.board_write>table #fileArea .filePlus{width:100px; height:40px; background-color: rgba(35,24,21,0.4); font-size:14px; line-height:40px; color: #fff; text-align: center; position: absolute; right:15px; top:10px; z-index:5; border-radius:2px; box-sizing: border-box; cursor: pointer;}
	.board_write>table #fileArea .filePlus:before{content: "+ ";}

	.board_write>table .type{min-height:36px; font-weight: 300; font-size:14px; line-height:2.3; color: #888; display:inline-block; vertical-align:middle;}
	.board_write>table .type.l{margin:0 15px 0 5px;}
	.board_write>table .type.r{margin:0 5px 0 15px;}
	.board_write>table .type.c{margin:0 5px;}
	.board_write>table .point{color: #0e652e;}

	.board_write>table .checkIn{margin-bottom:3px; vertical-align: middle;}
	.board_write>table .checkIn + .checkIn{margin-left:30px;}
	.board_write>table input[type=password] + .checkIn{margin-left:10px;}

	.board_write .checkTxt{margin-top:5px;}
	.board_write .checkTxt .checkIn + .checkIn{margin-left:15px;}

	#mb_login {margin: 100px auto 0; }